/******* kiev_morepop.css *******/
.CWCiaoKievMorePopularProducts .CWCiaoKievSectionHeader {
  padding-top:34px;
}
.CWCiaoKievMorePopularProducts .morePopularProducts {
  margin-bottom:16px;
}

.CWCiaoKievMorePopularProducts .morePopularProducts .popularName {
  font-size: 13px;
}
.CWCiaoKievMorePopularProducts .morePopularProducts .popularInfo {
  margin-top:5px;
}
.CWCiaoKievMorePopularProducts .morePopularProducts .popularInfo img.icon_plus {
  background:transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll left top;
  height:11px;
  margin-bottom:0px;
  width:11px;
}
/******* END kiev_morepop.css *******/


/******* kiev_leaf.css *******/
#leafCatFilter {
  margin-right:10px;
  width: 200px;
}

h1.LeafHeadTitle {
  display:inline;
  font-size:18px;
  font-weight:normal;
}


td.verticalTop {
vertical-align:top;
}
td.width100 {
  vertical-align:top;
  width:100%;
}

table.width100 {
	width:100%;
}

/* Category nav - Product cheapest offer */
table td.leafCheapestOffer {
	text-align:left;
	padding-left:10px;
	padding-right:10px;
}
table td.leafCheapestOffer div.noWrap {
  white-space: nowrap;
  margin-top:23px;
}
table td.leafCheapestOffer div a.prodImg	{
	display:inline;float:left;width:80px;
}
table td.leafCheapestOffer div a.prodImg img	{
	width:80px;
	height:30px;
}
table td.leafCheapestOffer div.prodOffer {
	margin-left:85px;
}
table td.leafCheapestOffer div.prodOffer a.CWLINKSub {
	color:#898994;
	font-weight:bold;
}
table td.leafCheapestOffer div span {
	font-size:12px;
}

table td.leafCheapestOffer div span.cheapestOfferPrice {
	font-size:16px;
}

table td.leafCheapestOffer div a.price {
	font-size:16px;
	text-decoration:underline;
}
table td.leafCheapestOffer div a.grey {
	text-decoration:none;
}
table td.leafCheapestOffer div p {
	white-space:normal;
	
}
table td.leafCheapestOffer div p a {
	color:#7d7d7d;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
}
table td.leafCheapestOffer div p a.black {
	color:#000;
}
table td.leafCheapestOffer div#CRUX_TTIP_default {
	position: absolute;
	display:inline;
	max-width:300px;
	width:300px;
	padding:7px 9px;
	background-color:#fff;
	border:1px solid #cecece;
	-moz-border-radius:6px;
	opacity:0.94;
	cursor:default;
	z-index:100;
	font-size:11px;
	color:#898994;
	font-weight:normal;
	left: 0px;
	top: 0px;
}
table td.leafCheapestOffer div#CRUX_TTIP_default a {
	font-weight:normal;
	text-decoration:none;
	cursor:pointer;
}
table td.leafCheapestOffer div#CRUX_TTIP_default a.name {
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
}
table td.leafCheapestOffer div#CRUX_TTIP_default a.black {
	color:#000;
}
table td.leafCheapestOffer div#CRUX_TTIP_default tr,#leafCatContent table td.leafCheapestOffer div#CRUX_TTIP_default tr td {
	border:none;
	padding:0;
}
table td.leafCheapestOffer div#CRUX_TTIP_default a.ratings {
	color:#898994;
	font-size:12px;
}
table td.leafCheapestOffer div#CRUX_TTIP_default a.ratings:active,#leafCatContent table td.leafCheapestOffer div#CRUX_TTIP_default a.ratings:hover {
	color:#f76120;
}
p.legalInfo {text-align:left;margin-top:2px;font-size:11px;}
table td.leafCheapestOffer div#CRUX_TTIP_default td {
	text-align:center;
}
table td.leafCheapestOffer div#CRUX_TTIP_default td.alignLeft {
	text-align:left;
	width:220px;
}
table td.leafCheapestOffer div#CRUX_TTIP_default table tr td.shipment,
#leafCatContent table td.leafCheapestOffer div#CRUX_TTIP_default table tr td.shipment {
	padding-top:8px;
}

table td.leafCheapestOffer div.CW_CRUX_TTIP_default {
	position: absolute;
	display:inline;
	max-width:300px;
	width:300px;
	padding:7px 9px;
	background-color:#fff;
	border:1px solid #cecece;
	-moz-border-radius:6px;
	opacity:0.94;
	cursor:default;
	z-index:100;
	font-size:11px;
	color:#898994;
	font-weight:normal;
	left: 0px;
	top: 0px;
}
table td.leafCheapestOffer div.CW_CRUX_TTIP_default a {
	font-weight:normal;
	text-decoration:none;
	cursor:pointer;
}
table td.leafCheapestOffer div.CW_CRUX_TTIP_default a.name {
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
}
table td.leafCheapestOffer div.CW_CRUX_TTIP_default .black {
	color:#000;
}
table td.leafCheapestOffer div.CW_CRUX_TTIP_default tr,#leafCatContent table td.leafCheapestOffer div.CW_CRUX_TTIP_default tr td {
	border:none;
	padding:0;
}
table td.leafCheapestOffer div.CW_CRUX_TTIP_default a.ratings {
	color:#898994;
	font-size:12px;
}
table td.leafCheapestOffer div.CW_CRUX_TTIP_default a.ratings:active,#leafCatContent table td.leafCheapestOffer div.CW_CRUX_TTIP_default a.ratings:hover {
	color:#FF7F00;
}
p.legalInfo {text-align:left;margin-top:2px;font-size:11px;}
table td.leafCheapestOffer div.CW_CRUX_TTIP_default td {
	text-align:center;
}
table td.leafCheapestOffer div.CW_CRUX_TTIP_default td.alignLeft {
	text-align:left;
	width:220px;
}
table td.leafCheapestOffer div.CW_CRUX_TTIP_default table tr td.shipment,
#leafCatContent table td.leafCheapestOffer div.CW_CRUX_TTIP_default table tr td.shipment {
	padding-top:8px;
}

#leafCatContent table td.leafCheapestOffer div.CW_CRUX_TTIP_default table tr td.shipment a.CWLINKSub {
	color:#898994;
}

/* end Category nav - Product cheapest offer */

.tiplink {
  cursor:pointer;
}

div.tooltip {
	position: absolute;
	display: none;
	max-width:500px;
	padding:7px 9px;
	background-color:#fff;
    text-align:left;
	border:1px solid #cecece;
	color:#000;
	-moz-border-radius:6px;
	opacity:0.94;
	cursor:default;
    z-index:100;
}

div.tooltip a {
	color:#0033cc;
	border:0;
	text-decoration:underline;
}

div.tooltip iframe {
	display:none;
}

* html div.tooltip iframe {
	filter:mask();
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
	border:1px solid #000000;
}

div.tooltip p.salesTaxTxt{
	margin:5px 2px 5px 0px;
}
div.tooltip p.salesTaxInfo{
	margin:0px 2px 4px 0px;
	font-size:11px;
	color:#7d7d7d;
	clear:both;
}

div.tooltip input.btSalesTax{
	background-image:url('http://uk-img1.ciao.com/iuk/images/buttons/bt_tax_calc_enter.gif');
	background-repeat:no-repeat;
	background-position:center;
	width:76px;
	height:19px;
	border:none;
	background-color:transparent;
	float:right;
	margin:0 0 6px 0;
}
div.tooltip input.salesTaxInput{
	width:115px;
	float:left;
}

div.tooltip img.close {
	position:relative;
	top:-5px;
	right:-5px;
	cursor:pointer;
	margin-left:5px;
	margin-bottom:5px;
	border:0px solid #000;
	float:right;
}

div.tooltip img.mouseOut {
	-moz-opacity: 1.0;
	filter: alpha(opacity=100);
}

div.tooltip img.mouseOver {
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
}


/* Leaf category page */

#CWLeafCatChooseResults {
  width:168px;
  
  margin-bottom:18px;
}
#CWLeafCatChooseResults ul {
  list-style-type: none;
  
  background-color:#FFF;
}
#CWLeafCatChooseResults ul li {
  height:21px;
  margin:1px 0 0 0;
  padding:2px 0 0 20px;
  
  font-size:13px;
  
  background-color: #F3F3F3;
}
#CWLeafCatChooseResults ul li a {
  color:#0033CC;
  
  text-decoration: none;
}

#CWLeafCatChooseResults ul li.activeFilter {
  color:#F1F1F1;
  
  text-decoration: none;
  
  background: transparent url() no-repeat ;
}


.btnR {
  background:transparent url(http://uk-img1.ciao.com/iuk/images/icons/button_orange_s_L.gif) no-repeat scroll left top;
  margin:0;
  padding:0 0 0 8px;
}
.btnR .btnL {
  background:transparent url(http://uk-img1.ciao.com/iuk/images/icons/button_orange_s_R.gif) no-repeat scroll right top;
  margin:0;
  padding:5px 15px 5px 7px;
  text-align: center;
  color:#FFFFFF;
  display:block;
  font-size:12px;
  font-weight:bold;
  text-decoration:none;
}

.btnRGreen {
  background:transparent url(http://uk-img2.ciao.com/iuk/images/icons/button_green_L.gif) no-repeat scroll left top;
  margin:0;
  padding:0 0 0 8px;
}
.btnLGreen {
  background:transparent url(http://uk-img2.ciao.com/iuk/images/icons/button_green_R.gif) no-repeat scroll right top;
  margin:0;
  padding:5px 15px 5px 7px;
}
a.btnLGreen {
  color:#FFFFFF;
  display:block;
  font-size:12px;
  font-weight:bold;
  text-decoration:none;
}


/* ============= END INHERIT STYLES ============== */

/* Styles for the Google Ads, FRO-644 */
#leafCatContent #LeafCatTop {
    margin: 16px 0 10px -4px;
}
#leafCatContent-nonNavigable #LeafCatTop {
    margin: 16px 0 0 -4px;
}
/* End for Google Ads styles */

div.CWCiaoKievLeafCatContentNonNavigable {
  text-align: left;
}

div.CWCiaoKievLeafCatContent2 {
  margin-left:214px;
}

div.nonNavigableLeftSpacing {margin-left:10px;}
td.nonNavigableLeftSpacing {padding-left:10px;}

.resultrangetopPriceComp2 {
  width:100%;
  margin:0px 0 12px 0;
  
}
#searchResultsContent2 .resultrangetopPriceComp2 {
  width:100%;
  margin:0px 0 12px 0;
  
}
.resultrangetopPriceComp2 tr td {
  font-size:12px;
  color:#898994;
}

.resultrangetopPriceComp2 tr td.rangearticles a {
  text-decoration:underline;
  margin-left:5px;
}
.resultrangetopPriceComp2 tr td.rangenextpage {
  text-align: right;
}

.resultrangetopPriceComp2 tr td .sortedBy {
  color:#000;
}
.resultrangetopPriceComp2 tr td a {
  font-size:12px; 
}
.resultrangetopPriceComp2 tr td a.offersShowAll {
  margin-left:3px;
  text-decoration: underline;
}

div.CWCiaoKievCatDescription {
 padding-top: 5px;
}

.CWCiaoKievCatDescription div {
  margin-bottom:10px;
}
.CWCiaoKievCatDescription div.catDesc {
  margin-bottom:0px;
}

.CWCiaoKievCatDescription a.CWLINKSub {
  text-decoration: underline;
}

.CWCiaoKievCatDescription h1 a {
  text-decoration:underline;
}

#leafCatContent .sectionHeader p,
#leafCatContent-nonNavigable .sectionHeader p {
  float:right;
  padding:14px 0;
}
#leafCatContent .sectionHeader p a {
  text-decoration:underline;
}
#leafCatContent .sectionHeader p.CWCiaoKievSectionHeader,
#leafCatContent-nonNavigable .sectionHeader p.CWCiaoKievSectionHeader {
  float:left;
}



.CWCiaoKievSearchResults {
  width:100%;
}

.CWCiaoKievSearchResults .productNameSearch {
  font-size:16px;
}

.CWCiaoKievSearchResults td {
  padding-bottom:18px;
  padding-top:7px;
  vertical-align: top;
}

.CWCiaoKievSearchResults td.prodPhoto {
  width:90px;
}
.CWCiaoKievSearchResults td.prodPhoto a { 
	display:block; 
	width:90px; 
	height: 90px; 
	
	border:1px solid #CCC; 
	
	text-align:center; 
	overflow: hidden; 
}
.CWCiaoKievSearchResults td.prodPhoto a img {
  margin-top:15px;
}
.CWCiaoKievSearchResults td.prodPhoto p.productCompare {
  margin-top:10px;
  font-size:12px;
}
.CWCiaoKievSearchResults td.prodPhoto p.productCompare input {
  float:left;
  margin-right:5px;
  margin-top:1px;
  
}
.CWCiaoKievSearchResults td.prodPhoto p.productCompare label {
  font-weight: normal;
}


/* Bigger image on hover */
.CWCiaoKievSearchResults {
	position: relative;
	z-index: 1;
}

.CWCiaoKievSearchResults td.prodPhoto .iHProdPhoto {
	position: relative;
}

.CWCiaoKievSearchResults td.prodPhoto .iHProdPhoto .iHLensIco {
	position: absolute;
	bottom: 3px;
	right: 2px;
	background: transparent
		url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif)
		no-repeat left -1832px;
}

.CWCiaoKievSearchResults td.prodPhoto .prodPhotoIHover {
	position: absolute;
	display: none;
	width: 208px;
	height: 202px;
	z-index: 2;
}

.CWCiaoKievSearchResults td.prodPhoto .prodPhotoIHover.iHDefault {
	top: -5px;
	right: -5px;
}

.CWCiaoKievSearchResults td.prodPhoto .prodPhotoIHover.iHBottom {
	bottom: 0px;
	right: -5px;
}

.CWCiaoKievSearchResults td.prodPhoto .prodPhotoIHover.iHLeft {
	top: 0px;
	left: 0px;
}

.CWCiaoKievSearchResults td.prodPhoto .prodPhotoIHover.iHLeftBottom {
	bottom: 0;
	left: 0;
}

.CWCiaoKievSearchResults td.prodPhoto .prodPhotoIHover a {
	width: 206px;
	height: 200px;
	border: 1px #CCC solid;
	background-color: white;
}

.CWCiaoKievSearchResults td.prodPhoto .prodPhotoIHover img {
	width: 200px;
	height: 150px;
	margin: 0;
	padding: 25px 3px 25px 3px;
}
/* ============== */


.CWCiaoKievSearchResults td.prodInfo {
  padding-left:10px;
  padding-right:10px;
  color:#000;
}
.CWCiaoKievSearchResults td.prodInfo p.prodName {
  margin-top:3px; 
  font-size:16px;
}
.CWCiaoKievSearchResults td.prodInfo p.prodName a {
  text-decoration: underline;
}

.CWCiaoKievSearchResults td.prodInfo p.prodName a img.toVideoReviewsLink {
  margin-bottom:-5px;
  margin-left:5px;
}

.CWCiaoKievSearchResults td.prodInfo p.prodDescription {
  margin-top:0px;
  *margin-top:3px;
  margin-bottom:7px;
  
  font-size:13px;
}


.CWCiaoKievSearchResults td.prodInfo p.prodRating {
  margin-bottom:1px;
  font-size:12px;
}
.CWCiaoKievSearchResults td.prodInfo p.prodRating a {
  font-size:12px;
}
.CWCiaoKievSearchResults td.prodInfo .userReviewsCount,
.CWCiaoKievSearchResults td.prodInfo p.prodDescBreadCrumb {
  color:#898994;
  
}


.CWCiaoKievSearchResults td.shopRating {
  width:120px;
  text-align:center;
  vertical-align: top;
  padding-left:10px;
  padding-right:10px;
}
.CWCiaoKievSearchResults td.shopRating a img {
  margin-top:18px;
}
.CWCiaoKievSearchResults td.shopRating .rating a img {
  margin-top:0px;
}
.CWCiaoKievSearchResults td.shipment {
  width:20%;
  font-size: 11px; 
  padding-left:10px;
  padding-right:10px;
}
.CWCiaoKievSearchResults td.shipment div {
  margin-top:12px;
}


.CWCiaoKievSearchResults td.prodShop {
  width:200px;
  text-align:center;
  vertical-align: top;
  padding-left:10px;
  white-space:nowrap;
}
.CWCiaoKievSearchResults td.prodShop div.priceRange {
  margin-top:3px;
  margin-bottom:7px;
}
.CWCiaoKievSearchResults td.prodShop div.priceOffers {
  margin-top:16px;
  margin-bottom:7px;
}
.CWCiaoKievSearchResults td.prodShop div.priceRange a,
.CWCiaoKievSearchResults td.prodShop div.priceOffers a {
  text-decoration: underline;
}
.CWCiaoKievSearchResults td.prodShop div {
  font-size:12px;
  margin:3px auto 7px;
}
.CWCiaoKievSearchResults td.prodShop a.price {
  font-size:16px;
  font-weight:bold;
  text-decoration: underline;
}
.CWCiaoKievSearchResults td.prodShop div.shopname {
  color:#898994;
  margin-bottom:0;
}











/*pagination*/
.CWCiaoKievPagination {
  padding-bottom:20px;
}

.CWCiaoKievPagination div.ciaoOfferInfo {
  margin:0;
}
.CWCiaoKievPagination div.ciaoOfferInfo p {
  float:right;
  padding:0;
}
.CWCiaoKievPagination div.ciaoOfferInfo p.compareProducts {
  float:left;
  padding:0;
}
.CWCiaoKievPagination div.ciaoOfferInfo p.compareProducts a {
  text-decoration: underline;
}

.CWCiaoKievPagination p {
  color:#898994;
  font-size:12px;
  margin-bottom:8px;
}

.CWCiaoKievPagination div {
  display:block;
  margin-top:10px;
}

.CWCiaoKievPagination div ul {
  float:left;
  list-style-type: none;
}
.CWCiaoKievPagination div ul li {
  float:left;
  margin:0 5px 0 0;
  line-height:17px;
}
.CWCiaoKievPagination div ul li a {
  color:#F76120;
  
  text-decoration: none;
  border:1px solid #CCCCCC;
  
}
.CWCiaoKievPagination div ul li a,
.CWCiaoKievPagination div ul li span {
  display:block;
  padding:4px 8px 3px 9px;
  text-align:center;
  font-size:12px;
}

.CWCiaoKievPagination div ul li a:visited {
  color:#F76120;
}

.CWCiaoKievPagination div ul li.first {
  margin:0 10px 0 0;
}
.CWCiaoKievPagination div ul li.active a {
  border:1px solid #FFA615;
  background-color:#FBEFDB;
}
.CWCiaoKievPagination div ul li.active span { /* if active is not a link */
  color:#F76120;
  text-decoration: none;
  border:1px solid #FFA615;
  background-color:#FBEFDB;
}
.CWCiaoKievPagination div ul li.last span {
  color:#898994;
  margin-left:5px;
  border:1px solid #CCCCCC;
}
.CWCiaoKievPagination div ul li a:hover {
  text-decoration: underline;
  border:1px solid #FFA615;
}

.CWCiaoKievPagination div p {
  float:left;
  padding:6px 0 0 10px;
}
.CWCiaoKievPagination div p a {
  font-size:12px;
  text-decoration: none;
}
/* // pagination */
/******* END kiev_leaf.css *******/


/******* kiev_navi.css *******/
.CWLeftMSNavi {
	font-size:			12px;
}

.CWLeftMSNavi .CWLeftMSNaviHeaderBlock {
	font-size:			13px;
}

.CWLeftMSNavi .CWLeftMSNaviHeaderBlock div {
	margin:				0px 0px 1px 0px;
	padding:			4px 0px 0px 20px;
}

.CWLeftMSNavi .CWLeftMSNaviHeaderBlock .CWMSBlockActive {
	background:			url('http://uk-img2.ciao.com/iuk/images/crux/sprites/sprites_bg_navi.gif') right -485px ;
	color:				#FFFFFF;
	font-weight:		bold;
}

.CWLeftMSNavi .CWLeftMSNaviHead {
	text-transform:		uppercase;
	margin:				16px 0px 0px 0px;
	padding:			0px 0px 0px 20px;
}

.CWLeftMSNavi ul {
	list-style:			none;
	padding:			4px 0px 0px 0px;
	margin:				0px;
}

.CWLeftMSNavi li {
	padding:			0px;
	margin:				0px 0px 4px 20px;
}

.CWLeftMSNavi li img {
	padding-top: 0px;
	[padding-top:0px;/*Affects older Firefox and Netscape browsers only. Seen also by IE5-6 and Safari for Macintosh, which is addressed below.*/
	padding-top: 0px;/*Affects Safari for Macintosh only (v1-3). See also by IE5-6, but thats addressed below. Also hidden from older Firefox and Netscape browsers.*/
	]padding-top:5px;/*Affects IE 7 only. Seen by IE5-6 but thats addressed below. Hidden from Safari and all Firefox and Netscape browsers.*/
} 

.CWLeftMSNavi li span.CWMSNaviHighlightedSpace {
	padding:			0px 0px 0px 3px;
	margin:				0px;
}

.CWLeftMSNavi span.CWLineHeightener {
	padding:		  	2px 5px 3px 0px;
	margin:				0px 0px 0px 0px;
	line-height:		15px;
}

.CWLeftMSNavi li span.CWShortFont {
	font-size:			11px;	
}

.CWLeftMSNavi div.CWContainerLeafOverflow {
	height:				400px;
	overflow:			auto;
	width:				175px;
	margin:				0px;
	padding:			0px;
}

.CWLeftMSNavi .CWLeftMSNaviHeaderBlock .CWMSBlockActive a,.CWLeftMSNavi .CWLeftMSNaviHeaderBlock .CWMSBlockActive a:active,.CWLeftMSNavi .CWLeftMSNaviHeaderBlock .CWMSBlockActive a:hover,.CWLeftMSNavi .CWLeftMSNaviHeaderBlock .CWMSBlockActive a:link,.CWLeftMSNavi .CWLeftMSNaviHeaderBlock .CWMSBlockActive a:visited {
 color:  #FFFFFF;
 text-decoration: none;
}

.CWLeftMSNavi .CWLeftMSNaviHead {
 text-transform:  uppercase;
 margin:   16px 0px 6px 0px;
 padding:   0px 0px 0px 20px;
}

.CWLeftMSNavi ul {
 list-style:   none;
 padding:   0px;
 margin:   2px 0px 0px 0px;
}

.CWLeftMSNavi li {
 padding:   0px;
 margin:    0px 0px 2px 20px;
}
/******* END kiev_navi.css *******/


/******* kiev_sponsored_links.css *******/
/*Sponsored Links*/
.sponsoredLinks{
	width:100%;
	text-align:left;
	margin:-8px 0 0 0;
}
.sponsLink{
	padding:8px 0 7px;
}
.sponsLink a:link{
	text-decoration:none;
	color:#0033cc;
}
.sponsLink a:visited{
	text-decoration:none;
	color:#551a8b;
}
.sponsLink a:hover,
.sponsLink a:active{
	text-decoration:none;
	color:#f76120;
}
.sponsLink a span.name{
	font-weight:bold;
	font-size:13px;
	text-decoration:underline;
	padding:0 20px 0 0;
}
.sponsLink a span.desc{
	font-size:13px;
	color:#000000;
	padding:0 20px 0 0;
}
.sponsLink a span.url{
	font-size:13px;
	color:#7d7d7d;
	padding:0;
}
/******* END kiev_sponsored_links.css *******/


/******* kiev_related_tags.css *******/
h2{
	font-weight:normal;
	font-size:16px;
	color:#f76120;
	margin:0;
	padding:14px 0;
}

/*related tags*/
.relatedTags{
	text-align:left;
	padding:0 0 20px 0;
}
.relatedTags a.TagLevel1{
	font-size:12px;
}
.relatedTags a.TagLevel2{
	font-size:13px;
}
.relatedTags a.TagLevel3{
	font-size:16px;
}
.relatedTags a.TagLevel4{
	font-size:18px;
}
.relatedTags a.TagLevel5{
	font-size:20px;
}
.relatedTags a:link,
.relatedTags a:visited{
 color:#898994;
 text-decoration:none;
 padding:0 17px 0 0;
}
.relatedTags a:hover,
.relatedTags a:active{
 color:#f76120;
}
/******* END kiev_related_tags.css *******/


/******* kiev_reviews.css *******/
/*reviews*/

.CWCiaoKievReviewShort{
	padding:0 0 20px 0;
	font-size:13px;
	text-align:left;
}
.CWCiaoKievReviewShort p{
	padding:0 0 6px 0;
	margin:0;
}
.CWCiaoKievReviewShort p a{
	text-decoration:none;
}
.CWCiaoKievReviewShort p a.ReviewTitle{
	font-size:16px;
	text-decoration:underline;
}
.CWCiaoKievReviewShort p span.ReviewInfo{
	color:#898994;
	font-size:12px;
}
.CWKievOpinionRating{
	margin:0;
	padding:0 0 0 25px;
	width:205px;
}
.CWKievOpinionRating p {
	clear:both;
	display:block;
	white-space:nowrap;
	width:205px;
	padding:0;
	margin:0;
	height:15px;
}
.CWFontCSubText {
	color:#7D7D7D;
}
.CWKievOpinionRating .CWFontSmall {
	font-size:12px;
}
.CWKievOpinionRating p span.rt_desc {
	float:left;
	width:150px;
	overflow:hidden
}
.CWKievOpinionRating p span.rt_val {
	float:right;
	width:55px;
	margin-top: 5px;;
}

/* add it to the kiev_leaf.css styles - preserve adding style */
.CWCiaoKievProdNav {
  height: 26px;
  
  border: 1px solid rgb(212, 212, 212); 
  background: transparent url(http://uk-img2.ciao.com/iuk/images/crux/sprites/sprites_bg_gradient.png) repeat-x scroll 0pt -1415px; 
  padding-top: 2px;
  
  zoom:1;
}

.CWCiaoKievProdNav ul {
  list-style-type: none;
  padding-left:5px;
}

.CWCiaoKievProdNav ul li {
  display:inline;
  float:left;
  margin-top:1px;
  margin-left:0;
  
  _margin-top:0;
  _position:relative;
  _top:1px;
}

.CWCiaoKievProdNav ul li a {
  float:left;
  margin-right:15px;
  
  padding-bottom:4px;
  padding-top:2px;
  
  font-size:12px;
  font-weight: normal; 
}

.CWCiaoKievProdNav ul li a span {
  display:inline;
  float:none;
  padding-bottom:5px;
  
  padding-top:5px;
}

.CWCiaoKievProdNav ul li a.active {
  float:left;
  margin-right:15px;
  
  padding-bottom:0px;
  padding-left:10px;
  padding-top:0px;
  
  color: rgb(82, 80, 81); 
  font-weight: bold; 
  text-decoration: none;
  
  background-image: url('http://uk-img2.ciao.com/iuk/images/crux/sprites/sprites_bg_navi.gif'); 
  background-repeat: no-repeat;
  background-position: 0pt -560px; 

}
.CWCiaoKievProdNav ul li a.active span {
  display:inline;
  float:left;
  padding-bottom:5px;
  padding-right:10px;
  padding-top:2px;
  
  
  background-image: url('http://uk-img2.ciao.com/iuk/images/crux/sprites/sprites_bg_navi.gif'); 
  background-repeat: no-repeat;
  background-position: right -560px; 
  
  cursor: default;
  
}

/* end add to kiev_leaf.css */

.CWCiaoKievCatDescription .CWCiaoShoppingGuideTeaser {
  margin:10px 0 0 0;
}

.CWCiaoShoppingGuide {
  text-align: left;
}

.CWCiaoShoppingGuide .CWShortFont {
  font-size:11px;
}

.CWCiaoShoppingGuide .shoppingGuideCriteria {
  margin-top:20px;
  font-size:12px;
}

.CWCiaoShoppingGuide .shoppingGuideCriteria .criteriaName {
  font-weight: bold;
  color:#525051;
}
.CWCiaoShoppingGuide .shoppingGuideCriteria .criteriaList {
  font-size:12px;
  list-style-type: none;
}
.CWCiaoShoppingGuide .shoppingGuideCriteria .criteriaList li {
  margin-left: 10px;
  margin-top: 2px;
}

.CWCiaoShoppingGuide .shoppingGuideRead {
  margin-top:20px;
  font-size:12px;
  display: none;
}
.CWCiaoShoppingGuide .shoppingGuideRead a {
  text-decoration: none;  
}
.CWCiaoShoppingGuide .shoppingGuideRead a:hover span {
  text-decoration: underline;
}
.CWCiaoShoppingGuide .shoppingGuideRead .shoppingGuideFullText {
  margin-bottom:10px;
}

.CWCiaoShoppingGuide .shoppingGuideWriteReview {
  margin-top:20px;
  margin-bottom:20px;
  
  font-size:12px;
}

/******* END kiev_reviews.css *******/
table.payPalTb{
	width:95%;
}
table.payPalTb td{
	margin:0;
	padding:0;
	width:60%;
}
table.payPalTb td.payPalLink {
	width:20%;
	vertical-align:top;
	text-align:left;
}
table.payPalTb td.payPalLink a{
	margin:0px;
	display:block;
	padding:43px 27px 0 3px;
	width:20px;
	height:20px;
}
table.payPalTb td table{
	width:100%;
}
table.payPalTb td table td{
	width:auto;
}

.CWCiaoKievSearchResults .rank_1 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll 0 -809px;
	margin-bottom:	-4px;
}

.CWCiaoKievSearchResults .rank_2 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -30px -809px;
	margin-bottom:	-4px;
}

.CWCiaoKievSearchResults .rank_3 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -60px -809px;
	margin-bottom:	-4px;
}

.CWCiaoKievSearchResults .rank_4 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -90px -809px;
	margin-bottom:	-4px;
}

.CWCiaoKievSearchResults .rank_5 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -120px -809px;
	margin-bottom:	-4px;
}

.CWCiaoKievSearchResults .rank_6 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -150px -809px;
	margin-bottom:	-4px;
}

.CWCiaoKievSearchResults .rank_7 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -180px -809px;
	margin-bottom:	-4px;
}

.CWCiaoKievSearchResults .rank_8 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -210px -809px;
	margin-bottom:	-4px;
}

.CWCiaoKievSearchResults .rank_9 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -240px -809px;
	margin-bottom:	-4px;
}

.CWCiaoKievSearchResults .rank_10 {
	background: url("http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif") no-repeat scroll -270px -809px transparent;
    margin-bottom: 0px; 
}


.CWCiaoKievSearchResults .arStill {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -34px -835px;
	margin-bottom:	-2px;
}

.CWCiaoKievSearchResults .arUp {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll 0 -835px;
	margin-bottom:	-2px;
}

.CWCiaoKievSearchResults .arDown {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -17px -835px;
	margin-bottom:	-2px;
}

.CWCiaoKievSearchResults td.prodInfo p.prodT10 {
    font-size: 12px;
    margin-top: 4px;
}
